<div class="pageinfo">
  <span translate="entry"></span>
  <span>{{pageinfo.entryfrom}}</span>
  <span translate="to"></span>
  <span>{{pageinfo.entryto}}</span>
  <span translate="ofOverall"></span>
  <span>{{pageinfo.entrytotal}}</span>
  <span ng-if="pageinfo.filtered">
    <span translate="filteredOf"></span>
    <span>{{pageinfo.filtered}}</span>
  </span>
</div>
